Debian Bug report logs - #695853
ITP: dtdparse -- Perl modules and scripts for manipulating SGML and XML DTDs

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Malaterre <malat@debian.org>

Date: Thu, 13 Dec 2012 15:09:02 UTC

Owned by: Mathieu Malaterre <malat@debian.org>

Severity: wishlist

Fixed in version dtdparse/2.00-1

Done: Mathieu Malaterre <malat@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#695853; Package wnpp. (Thu, 13 Dec 2012 15:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <malat@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 13 Dec 2012 15:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libsgml-dtdparser-perl -- The DTDParse collection is a set of Perl modules and scripts for manipulating SGML an XML Document Type Definitions (DTDs)
Date: Thu, 13 Dec 2012 16:06:00 +0100
Package: wnpp
Severity: wishlist
Owner: Mathieu Malaterre <malat@debian.org>

* Package name    : libsgml-dtdparser-perl
  Version         : 2.0.0
  Upstream Author : Earl Hood
* URL             : http://dtdparse.sourceforge.net/
* License         : GPL
  Programming Lang: Perl
  Description     : The DTDParse collection is a set of Perl modules and scripts for manipulating SGML an XML Document Type Definitions (DTDs)

 The DTDParse collection is a set of Perl modules and scripts for manipulating
 SGML an XML Document Type Definitions (DTDs). DTDParse is designed primarily to
 aid in the understanding and documentation of DTDs.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Mathieu Malaterre <malat@debian.org>:
Bug#695853; Package wnpp. (Thu, 13 Dec 2012 16:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Eberhard Schauer <Martin.E.Schauer@gmx.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Mathieu Malaterre <malat@debian.org>. (Thu, 13 Dec 2012 16:09:05 GMT) Full text and rfc822 format available.

Message #10 received at 695853@bugs.debian.org (full text, mbox):

From: Martin Eberhard Schauer <Martin.E.Schauer@gmx.de>
To: 695853@bugs.debian.org
Cc: Mathieu Malaterre <malat@debian.org>
Subject: Re: Bug#695853: ITP: libsgml-dtdparser-perl -- The DTDParse collection is a set of Perl modules and scripts for manipulating SGML an XML Document Type Definitions (DTDs)
Date: Thu, 13 Dec 2012 17:06:39 +0100
Dear Mathieu,

the short description exceeds 80 characters and there was a typo in the long
description. Please consider


Description: Perl modules and scripts for manipulating SGML and XML DTDs
 The DTDParse collection is a set of Perl modules and scripts for 
manipulating
 SGML and XML Document Type Definitions (DTDs). DTDParse is designed 
primarily
 to aid in the understanding and documentation of DTDs.


Kind regards,
   Martin



Changed Bug title to 'dtdparse -- Perl modules and scripts for manipulating SGML and XML DTDs' from 'ITP: libsgml-dtdparser-perl -- The DTDParse collection is a set of Perl modules and scripts for manipulating SGML an XML Document Type Definitions (DTDs)' Request was from "Mathieu Malaterre" <malat@debian.org> to control@bugs.debian.org. (Sat, 15 Dec 2012 17:21:03 GMT) Full text and rfc822 format available.

Added indication that bug 695853 blocks 696010 Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Sat, 15 Dec 2012 17:21:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: dtdparse -- Perl modules and scripts for manipulating SGML and XML DTDs' from 'dtdparse -- Perl modules and scripts for manipulating SGML and XML DTDs' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sun, 16 Dec 2012 11:39:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 17 Dec 2012 07:09:05 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Malaterre <malat@debian.org>:
You have taken responsibility. (Wed, 09 Jan 2013 18:03:20 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Malaterre <malat@debian.org>:
Bug acknowledged by developer. (Wed, 09 Jan 2013 18:03:20 GMT) Full text and rfc822 format available.

Message #23 received at 695853-close@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: 695853-close@bugs.debian.org
Subject: Bug#695853: fixed in dtdparse 2.00-1
Date: Wed, 09 Jan 2013 18:00:07 +0000
Source: dtdparse
Source-Version: 2.00-1

We believe that the bug you reported is fixed in the latest version of
dtdparse, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695853@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Malaterre <malat@debian.org> (supplier of updated dtdparse package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 15 Dec 2012 17:21:38 +0100
Source: dtdparse
Binary: libsgml-dtdparse-perl
Architecture: source all
Version: 2.00-1
Distribution: unstable
Urgency: low
Maintainer: Mathieu Malaterre <malat@debian.org>
Changed-By: Mathieu Malaterre <malat@debian.org>
Description: 
 libsgml-dtdparse-perl - Perl modules and scripts for manipulating SGML and XML DTDs
Closes: 695853
Changes: 
 dtdparse (2.00-1) unstable; urgency=low
 .
   * Initial Debian Upload (Closes: #695853)
Checksums-Sha1: 
 93fd8affd8a6675cee69ccc64902ec7622ca1df4 1919 dtdparse_2.00-1.dsc
 90dc67efbce99298ebfa45c032d4b7a5e4cd3420 57846 dtdparse_2.00.orig.tar.gz
 b3fa1b793da8a0d4faea44449f51aff8240ed839 1680 dtdparse_2.00-1.debian.tar.gz
 a05e1bfd377d419ca4022e65990d076c5916bcff 74256 libsgml-dtdparse-perl_2.00-1_all.deb
Checksums-Sha256: 
 7ba783db0d252eee1af4503056023f9adc4629dba486c180c481474500ce1217 1919 dtdparse_2.00-1.dsc
 092734401d77d7a6693a1db5a1cc18b43c3671eb2d8ab52b34af6b9417dadde3 57846 dtdparse_2.00.orig.tar.gz
 e2477d1973de5509ffe3906d26da9092ee0debbfc077d7441065e1070e5edfa8 1680 dtdparse_2.00-1.debian.tar.gz
 0326024aa59b3a3f1f237edbde9e340bf4935d6cc499dfdac26c104a2352ee0e 74256 libsgml-dtdparse-perl_2.00-1_all.deb
Files: 
 eda301b911f3f1680881b8e58b35b887 1919 perl optional dtdparse_2.00-1.dsc
 bcff0835a0a7480794311fa0821d4db9 57846 perl optional dtdparse_2.00.orig.tar.gz
 2bc1ca7352132ad4e6333134953e3958 1680 perl optional dtdparse_2.00-1.debian.tar.gz
 4b1ea8bfd363ac377414fe7839799467 74256 perl optional libsgml-dtdparse-perl_2.00-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBAgAGBQJQzKRBAAoJEAFx4YKK4JNFfbgP/3HPJuTkSMC/EI80kVMV7glt
Px/Wvt1OVXLKmE9P6C4CH81Wh2l79Zo+EVAPvGwS3VGys9HlSAqJC7jEDSdxmZyf
FavLgo55iy3ve4r17uhMzmeH+iOatkiYMQep6qwIeYrnvEenwaBphlJarDK5pLla
NgA27605poSHt3FtBq9Xt7AcD9oNiXmmXHFgQp+xJAMVgh4yXDt/2Yt/6uoku4eG
JGG+HQBVjIgCop53K0eCUueSvZiIfaY8vUDco7h27G4kpD6peNcWwJrwuKx9rgqw
LEufpJWbzuL5mcYy4vbNgkSYajmVUipLq5dGFxWIYendyEX9jBBvMjdX7SV32yu9
3BD3aAjw0JgFr/viTCnlR8Gbjz8ch4ZL1l7Gp9VmQOqHzAcukzaMdu2AyvENcN6w
319vst9cE5Fwqph+rPwFPQlf54OIdqDxgMqiOpclRD3lYrpvSwDw7CNBGiiSLrGh
xSBv5q0SOgJnGc9aouLnyprAbI5Id0UuE3igyXF+TV05nM8ViYWKpPptu8EsloHU
tdmSah/0NvJLB7tx+V6pfiVrEeUJyVl5IDyP/hbguqQgzbX9PF4Y+SFp1ChlCaRp
rB5j3IdVDa2beFQEVd0NUmecb40sVUjjyZfGPngojLqqe08eAx48byiluRiZ24F4
T7YqzBgckeemGUw0XOSM
=nUBt
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Feb 2013 07:27:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 10:38:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.